> ## Documentation Index
> Fetch the complete documentation index at: https://help.hoopai.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Post blogssite



## OpenAPI

````yaml /api-reference/blogs/openapi.json post /blogs/site
openapi: 3.0.0
info:
  title: Blogs API
  description: Documentation for Blogs
  version: '1.0'
  contact: {}
servers:
  - url: https://services.leadconnectorhq.com
security: []
tags:
  - name: blogs
    description: Documentation for Blogs
paths:
  /blogs/site:
    post:
      operationId: createBlogSite
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateBlogParams'
      responses:
        '201':
          description: ''
components:
  schemas:
    CreateBlogParams:
      type: object
      properties:
        title:
          type: string
        locationId:
          type: string
        description:
          type: string
        urlSlug:
          type: string
        domain:
          type: string
      required:
        - title
        - locationId
        - description
        - urlSlug
        - domain

````